[Desktop Entry]
Type=Theme
Name=Classic
Name[ar]=تقليدي
Name[be]=Класічная
Name[bg]=Класическа
Name[ca]=Clàssic
Name[ca@valencia]=Clàssic
Name[cs]=Klasický
Name[da]=Klassisk
Name[de]=Classic
Name[el]=Κλασικό
Name[en_GB]=Classic
Name[eo]=Klasika
Name[es]=Clásico
Name[et]=Klassikaline
Name[eu]=Klasikoa
Name[fi]=Klassinen
Name[fr]=Classique
Name[gl]=Clásico
Name[he]=קלסי
Name[id]=Klasik
Name[is]=Hefðbundið
Name[it]=Classico
Name[ka]=კლასიკური
Name[nb]=Klassisk
Name[nl]=Klassiek
Name[nn]=Klassisk
Name[pl]=Klasyczny
Name[pt]=Clássico
Name[pt_BR]=Clássico
Name[ro]=Clasică
Name[ru]=Классическое
Name[sk]=Klasická
Name[sl]=Klasična
Name[sv]=Klassiskt
Name[tr]=Klasik
Name[uk]=Класична
Name[zh_CN]=经典
Name[zh_TW]=經典
Comment=A port of the old HTML Export plugin theme
Comment[ar]=نسق من نقل النسق القديم لملحقة تصدير HTML
Comment[be]=Порт старой тэмы для экспарту ў HTML
Comment[bg]=Пренасяне на старата тема на плъгина за износ на HTML
Comment[ca]=Una adaptació de l'antic tema del connector d'exportació a HTML
Comment[ca@valencia]=Una adaptació de l'antic tema del connector d'exportació cap a HTML
Comment[cs]=Port starého motivu pro modul HTML export
Comment[da]=En portering af det gamle HTML-eksportplugin-tema
Comment[de]=Eine Portierung des alten Designs des HTML-Export-Moduls
Comment[el]=Μεταφορά του παλιού θέματος του πρόσθετου εξαγωγής σε HTML
Comment[en_GB]=A port of the old HTML Export plugin theme
Comment[eo]=Portado de la malnova HTML-Eksport-kromprograma etoso
Comment[es]=Una adaptación del antiguo tema del complemento de exportación HTML
Comment[et]=Vana HTML ekspordi plugina teema port
Comment[eu]=HTML esportatze plugin gai zaharraren eratorpen bat
Comment[fi]=Vanhan HTML-vientiliitännäisteeman siirros
Comment[fr]=Un portage de l'ancien thème du module externe d'export en HTML
Comment[gl]=Unha adaptación do vello tema do complemento de exportación de HTML.
Comment[he]=הסבה של ערכת העיצוב של תוסף ייצוא ה־HTML הישן
Comment[id]=Sebuah port pada tema plugin HTML Export lawas
Comment[is]=Endurnýting á gamla HTML-útflutningsþemanu
Comment[it]=Conversione del vecchio tema dell'estensione di esportazione HTML
Comment[ka]=ძველი HTML გატანის დამატების თემის განახლებული ვარიანტი
Comment[nb]=En portering av det gamle HTML-eksporttemaet
Comment[nl]=Een port van het thema van de oude HTML-export
Comment[nn]=Ny versjon av det gamle HTML-eksporttemaet
Comment[pl]=Przeniesienie starego wystroju wtyczki eksportu HTML
Comment[pt]=Uma versão do tema do 'plugin' de Exportação para HTML
Comment[pt_BR]=Uma versão do tema antigo do plugin de exportação para HTML
Comment[ru]=Старое оформление для экспорта в HTML
Comment[sl]=Predelava stare teme vtičnika za html izvoz
Comment[sv]=En konvertering av det gamla HTML-exportinsticksprogrammets tema
Comment[tr]=Eski HTML Dışa Aktar eklenti temasının bir aktarımı
Comment[uk]=Портування старої теми додатка експорту HTML
Comment[zh_CN]=移植自旧版 HTML 导出插件主题
Comment[zh_TW]=經典 HTML 匯出外掛程式主題的移植

[X-HTMLGallery Preview]
Name=Classic
Name[ar]=تقليدي
Name[be]=Класічная
Name[bg]=Класическа
Name[ca]=Clàssic
Name[ca@valencia]=Clàssic
Name[cs]=Klasický
Name[da]=Klassisk
Name[de]=Classic
Name[el]=Κλασικό
Name[en_GB]=Classic
Name[eo]=Klasika
Name[es]=Clásico
Name[et]=Klassikaline
Name[eu]=Klasikoa
Name[fi]=Klassinen
Name[fr]=Classique
Name[gl]=Clásico
Name[he]=קלסי
Name[id]=Klasik
Name[is]=Hefðbundið
Name[it]=Classico
Name[ka]=კლასიკური
Name[nb]=Klassisk
Name[nl]=Klassiek
Name[nn]=Klassisk
Name[pl]=Klasyczny
Name[pt]=Clássico
Name[pt_BR]=Clássico
Name[ro]=Clasică
Name[ru]=Классическое
Name[sk]=Klasická
Name[sl]=Klasična
Name[sv]=Klassiskt
Name[tr]=Klasik
Name[uk]=Класична
Name[zh_CN]=经典
Name[zh_TW]=經典
Url=preview.png

[X-HTMLGallery Author]
Name=Aurélien Gâteau
Name[ar]=أورليان جاتو
Name[be]=Aurélien Gâteau
Name[bg]=Aurélien Gâteau
Name[ca]=Aurélien Gâteau
Name[ca@valencia]=Aurélien Gâteau
Name[cs]=Aurélien Gâteau
Name[da]=Aurélien Gâteau
Name[de]=Aurélien Gâteau
Name[el]=Aurélien Gâteau
Name[en_GB]=Aurélien Gâteau
Name[eo]=Aurélien Gâteau
Name[es]=Aurélien Gâteau
Name[et]=Aurélien Gâteau
Name[eu]=Aurélien Gâteau
Name[fi]=Aurélien Gâteau
Name[fr]=Aurélien Gâteau
Name[gl]=Aurélien Gâteau
Name[he]=אורליין גטו
Name[id]=Aurélien Gâteau
Name[is]=Aurélien Gâteau
Name[it]=Aurélien Gâteau
Name[ka]=Aurélien Gâteau
Name[nb]=Aurélien Gâteau
Name[nl]=Aurélien Gâteau
Name[nn]=Aurélien Gâteau
Name[pl]=Aurélien Gâteau
Name[pt]=Aurélien Gâteau
Name[pt_BR]=Aurélien Gâteau
Name[ro]=Aurélien Gâteau
Name[ru]=Aurélien Gâteau
Name[sk]=Aurélien Gâteau
Name[sl]=Aurélien Gâteau
Name[sv]=Aurélien Gâteau
Name[tr]=Aurélien Gâteau
Name[uk]=Aurélien Gâteau
Name[zh_CN]=Aurélien Gâteau
Name[zh_TW]=Aurélien Gâteau
Url=mailto:aurelien.gateau@free.fr

[X-HTMLGallery Parameter thumbnailPerRow]
Name=Thumbnails per row
Name[ar]=المصغّرات لكل صف
Name[be]=Мініяцюр у радку
Name[bg]=Миниатюри на ред
Name[ca]=Miniatures per fila
Name[ca@valencia]=Miniatures per fila
Name[cs]=Náhledy na řádek
Name[da]=Miniaturer pr. række
Name[de]=Vorschaubilder pro Reihe
Name[el]=Προεπισκόπηση ανά γραμμή
Name[en_GB]=Thumbnails per row
Name[eo]=Bildetojn por vico
Name[es]=Miniaturas por fila
Name[et]=Pisipilte reas
Name[eu]=Koadro txikiak errenkadako
Name[fi]=Pienoikuvaa/rivi
Name[fr]=Vignettes par ligne
Name[gl]=Miniaturas por fila
Name[he]=תמונות ממוזערות לפי שורה
Name[id]=Thumbnail tiap baris
Name[is]=Smámyndir í hverri röð
Name[it]=Miniature per riga
Name[ka]=მინიატურები წუთში
Name[nb]=Miniatyrer pr. rad
Name[nl]=Miniaturen per rij
Name[nn]=Miniatyrbilete per rad
Name[pl]=Miniatur na wiersz
Name[pt]=Miniaturas por linha
Name[pt_BR]=Miniaturas por linha
Name[ro]=Miniaturi pe rând
Name[ru]=Миниатюр в ряду
Name[sk]=Miniatúr na riadok
Name[sl]=Predoglednih sličic v vrstici
Name[sv]=Miniatyrbilder per rad
Name[tr]=Satır başına küçük görsel
Name[uk]=Мініатюр на ряд
Name[zh_CN]=每行缩略图
Name[zh_TW]=每列縮圖數
Type=int
Default=4
Min=1
Max=100

[X-HTMLGallery Parameter bgColor]
Name=Background Color
Name[ar]=لون الخلفية
Name[be]=Колер фону
Name[bg]=Цвят на фона
Name[ca]=Color de fons
Name[ca@valencia]=Color de fons
Name[cs]=Barva pozadí
Name[da]=Baggrundsfarve
Name[de]=Hintergrundfarbe
Name[el]=Χρώμα φόντου
Name[en_GB]=Background Colour
Name[eo]=Fona Koloro
Name[es]=Color del fondo
Name[et]=Taustavärv
Name[eu]=Atzealdeko kolorea
Name[fi]=Taustaväri
Name[fr]=Couleur d'arrière plan
Name[gl]=Cor de fondo
Name[he]=צבע רקע
Name[hsb]=Pozadkowa barba
Name[id]=Warna Latar Belakang
Name[is]=Bakgrunnslitur
Name[it]=Colore di sfondo
Name[ka]=ფონის ფერი
Name[nb]=Bakgrunnsfarge
Name[nl]=Achtergrondkleur
Name[nn]=Bakgrunnsfarge
Name[pl]=Kolor tła
Name[pt]=Cor de Fundo
Name[pt_BR]=Cor do plano de fundo
Name[ro]=Culoare fundal
Name[ru]=Цвет фона
Name[sk]=Farba pozadia
Name[sl]=Barva ozadja
Name[sq]=Ngjyra e sfondit
Name[sv]=Bakgrundsfärg
Name[tr]=Arka Plan Rengi
Name[uk]=Колір тла
Name[zh_CN]=背景色
Name[zh_TW]=背景色
Type=color
Default=#333333

[X-HTMLGallery Parameter fgColor]
Name=Foreground Color
Name[ar]=لون المقدمة
Name[be]=Колер тэксту
Name[bg]=Цвят на преден план
Name[ca]=Color de primer pla
Name[ca@valencia]=Color de primer pla
Name[cs]=Barva popředí
Name[da]=Forgrundsfarve
Name[de]=Schriftfarbe
Name[el]=Χρόμα προσκηνίου
Name[en_GB]=Foreground Colour
Name[eo]=Antaŭa Koloro
Name[es]=Color del primer plano
Name[et]=Esiplaani värv
Name[eu]=Aurrealdeko kolorea
Name[fi]=Edustaväri
Name[fr]=Couleur de premier plan
Name[gl]=Cor principal
Name[he]=צבע חזית
Name[hsb]=Pismowa barba
Name[id]=Warna Latar Depan
Name[is]=Forgrunnslitur
Name[it]=Colore di primo piano
Name[ka]=წინა პლანის ფერი
Name[nb]=Forgrunnsfarge
Name[nl]=Voorgrondkleur
Name[nn]=Framgrunnsfarge
Name[pl]=Kolor pierwszoplanowy
Name[pt]=Cor Principal
Name[pt_BR]=Cor do primeiro plano
Name[ro]=Culoare prim-plan
Name[ru]=Цвет текста
Name[sk]=Farba popredia
Name[sl]=Barva ospredja
Name[sq]=Ngjyra e përparme
Name[sv]=Förgrundsfärg
Name[tr]=Ön Plan Rengi
Name[uk]=Колір тексту
Name[zh_CN]=前景色
Name[zh_TW]=前景色
Type=color
Default=#d0ffd0

[X-HTMLGallery Parameter fontSize]
Name=Font Size
Name[ar]=حجم الخط
Name[be]=Памер шрыфту
Name[bg]=Размер на шрифта
Name[ca]=Mida de la lletra
Name[ca@valencia]=Mida de la lletra
Name[cs]=Velikost písma
Name[da]=Skriftstørrelse
Name[de]=Schriftgröße
Name[el]=Μέγεθος γραμματοσειράς
Name[en_GB]=Font Size
Name[eo]=Tiparo Grandeco
Name[es]=Tamaño del tipo de letra
Name[et]=Fondi suurus
Name[eu]=Letra-tipoaren neurria
Name[fi]=Fonttikoko
Name[fr]=Taille de la police
Name[gl]=Tamaño do tipo de letra
Name[he]=גודל כתב
Name[hsb]=Wulkosć pisma
Name[id]=Ukuran Font
Name[is]=Leturstærð
Name[it]=Dimensione caratteri
Name[ka]=ფონტის ზომა
Name[nb]=Skriftstørrelse
Name[nl]=Lettergrootte
Name[nn]=Skriftstorleik
Name[pl]=Rozmiar czcionki
Name[pt]=Tamanho do Texto
Name[pt_BR]=Tamanho da fonte
Name[ro]=Dimensiune font
Name[ru]=Размер шрифта
Name[sk]=Veľkosť písma
Name[sl]=Veliksot psiave
Name[sq]=Madhësia e gërmave
Name[sv]=Teckenstorlek
Name[tr]=Yazıtipi Puntosu
Name[uk]=Розмір шрифту
Name[zh_CN]=字体大小
Name[zh_TW]=字型大小
Type=int
Default=14
Min=1
Max=100

[X-HTMLGallery Parameter imgBorderSize]
Name=Image Border Size
Name[ar]=حجم حدود الصورة
Name[be]=Таўшчыня рамкі выявы
Name[bg]=Размер на границата на изображението
Name[ca]=Mida de la vora de la imatge
Name[ca@valencia]=Mida de la vora de la imatge
Name[cs]=Velikost rámečku obrázku
Name[da]=Størrelse på billedkant
Name[de]=Größe des Bildrahmens
Name[el]=Μέγεθος περιγράμματος ικόνας
Name[en_GB]=Image Border Size
Name[eo]=Bilda Bordo Grandeco
Name[es]=Tamaño del borde de la imagen
Name[et]=Pildipiirde suurus
Name[eu]=Irudi ertzen neurria
Name[fi]=Kuvan reunan koko
Name[fr]=Taille de la bordure de l'image
Name[gl]=Tamaño dos bordos das imaxes
Name[he]=גודל מסגרת תמונות
Name[id]=Ukuran Tepian Citra
Name[is]=Stærð jaðars myndar
Name[it]=Dimensione bordo dell'immagine
Name[ka]=გამოსახულების საზღვრის ზომა
Name[nb]=Bilderammens størrelse
Name[nl]=Afbeeldingrandgrootte
Name[nn]=Kantstorleik
Name[pa]=ਚਿੱਤਰ ਬਾਰਡਰ ਸਾਈਜ਼
Name[pl]=Rozmiar obramowania obrazu
Name[pt]=Tamanho do Contorno da Imagem
Name[pt_BR]=Tamanho da borda da imagem
Name[ro]=Dimensiune contur imagine
Name[ru]=Толщина рамки изображения
Name[sl]=Velikost roba slike
Name[sq]=Përmasa e Kufirit Imazhit
Name[sv]=Bildens kantstorlek
Name[tr]=Görsel Kenarlık Boyutu
Name[uk]=Розмір рамки зображення
Name[zh_CN]=图像边框大小
Name[zh_TW]=影像邊框大小
Type=int
Default=1
Min=1
Max=50

[X-HTMLGallery Parameter imgBorderColor]
Name=Image Border Color
Name[ar]=لون حدود الصورة
Name[be]=Колер рамкі выявы
Name[bg]=Цвят на границата на изображението
Name[ca]=Color de la vora de la imatge
Name[ca@valencia]=Color de la vora de la imatge
Name[cs]=Barva rámečku obrázku
Name[da]=Farve på billedkant
Name[de]=Farbe des Bildrahmens
Name[el]=Χρώμα περιγράμματος εικόνας
Name[en_GB]=Image Border Colour
Name[eo]=Bilda Bordo Koloro
Name[es]=Color del borde de la imagen
Name[et]=Pildipiirde värv
Name[eu]=Irudi ertzen kolorea
Name[fi]=Kuvan reunaväri
Name[fr]=Couleur de la bordure de l'image
Name[gl]=Cor dos bordos das imaxes
Name[he]=צבע מסגרת תמונות
Name[id]=Warna Tepian Citra
Name[is]=Litur á jaðri myndar
Name[it]=Colore bordo dell'immagine
Name[ka]=გამოსახულების საზღვრის ფერი
Name[nb]=Bilderammens farge
Name[nl]=Afbeeldingrandkleur
Name[nn]=Kantlinjefarge
Name[pa]=ਚਿੱਤਰ ਬਾਰਡਰ ਰੰਗ
Name[pl]=Kolor obramowania obrazu
Name[pt]=Cor do Contorno da Imagem
Name[pt_BR]=Cor da borda da imagem
Name[ro]=Culoare contur imagine
Name[ru]=Цвет рамки изображения
Name[sk]=Farba okraja obrázka
Name[sl]=Barva roba slike
Name[sq]=Ngjyra e Kufirit Imazhit
Name[sv]=Bildens kantfärg
Name[tr]=Görsel Kenarlık Rengi
Name[uk]=Колір рамки зображення
Name[zh_CN]=图片边框颜色
Name[zh_TW]=影像邊框色彩
Type=color
Default=#d0ffd0

[X-HTMLGallery Parameter linkColor]
Name=Link Color
Name[ar]=لون الروابط
Name[be]=Колер спасылкі
Name[bg]=Цвят на връзката
Name[ca]=Color de l'enllaç
Name[ca@valencia]=Color de l'enllaç
Name[cs]=Barva odkazu
Name[da]=Linkfarve
Name[de]=Farbe von Verknüpfungen
Name[el]=Χρώμα δεσμού
Name[en_GB]=Link Colour
Name[eo]=Ligo Koloro
Name[es]=Color de los enlaces
Name[et]=Lingi värv
Name[eu]=Estekaren kolorea
Name[fi]=Linkkiväri
Name[fr]=Couleur du lien
Name[gl]=Cor das ligazóns
Name[he]=צבע קישור
Name[id]=Warna Tautan
Name[is]=Litur tengils
Name[it]=Colore collegamento
Name[ka]=ბმულის ფერი
Name[nb]=Farge på lenker
Name[nl]=Linkkleur
Name[nn]=Lenkjefarge
Name[pa]=ਲਿੰਕ ਰੰਗ
Name[pl]=Kolor odnośnika
Name[pt]=Cor da Ligação
Name[pt_BR]=Cor do link
Name[ro]=Culoare legătură
Name[ru]=Цвет ссылки
Name[sk]=Farba odkazu
Name[sl]=Barva povezave
Name[sv]=Länkfärg
Name[tr]=Bağlantı Rengi
Name[uk]=Колір посилання
Name[zh_CN]=链接颜色
Name[zh_TW]=連結顏色
Type=color
Default=#b3b3b3

[X-HTMLGallery Parameter visitedLinkColor]
Name=Visited Link Color
Name[ar]=لون الروابط التي زُورت
Name[be]=Колер наведанай спасылкі
Name[bg]=Цвят на посетената връзка
Name[ca]=Color de l'enllaç visitat
Name[ca@valencia]=Color de l'enllaç visitat
Name[cs]=Barva navštíveného odkazu
Name[da]=Farve på besøgt link
Name[de]=Farbe von besuchten Verknüpfungen
Name[el]=Χρώμα επισκεπτόμενου δεσμού
Name[en_GB]=Visited Link Colour
Name[eo]=Vizitita Ligo-Koloro
Name[es]=Color de los enlaces visitados
Name[et]=Külastatud lingi värv
Name[eu]=Bisitatutako estekaren kolorea
Name[fi]=Vieraillun linkin väri
Name[fr]=Couleur de lien visité
Name[gl]=Cor das ligazóns visitadas
Name[he]=צבע קישור שביקרת בו
Name[id]=Warna Tautan Yg Dikunjungi
Name[is]=Litur heimsótts tengils
Name[it]=Colore collegamento visitato
Name[ka]=გახსნილი ბმულის ფერი
Name[nb]=Farge på besøkte lenker
Name[nl]=Bezochte linkkleur
Name[nn]=Vitja lenkje-farge
Name[pl]=Kolor odwiedzonego odnośnika
Name[pt]=Cor da Ligação Visitada
Name[pt_BR]=Cor do link visitado
Name[ro]=Culoare legătură vizitată
Name[ru]=Цвет посещённой ссылки
Name[sk]=Farba navštíveného odkazu
Name[sl]=Barva že obiskane povezave
Name[sv]=Besökt länkfärg
Name[tr]=Ziyaret Edilmiş Bağlantı Rengi
Name[uk]=Колір відвіданого посилання
Name[zh_CN]=已访问链接颜色
Name[zh_TW]=造訪過的連結顏色
Type=color
Default=#b3b3b3
